Bug 3654 - mt-st doesn't support datcompression while GNU mt does
Summary: mt-st doesn't support datcompression while GNU mt does
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mt-st   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-23 04:16 UTC by Marc MERLIN
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-05 16:01:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc MERLIN 1999-06-23 04:16:22 UTC
According to mt-st's man page, datcompression is supported
but it doesn't work, while GNU mt (from Debian) supports it.

moremagic:~# mt -v
mt-st v. 0.5b
moremagic:~# mt datcompression
mt: unknown command "datcompression"
usage: mt [-v] [-h] [ -f device ] command [ count ]
commands: weof, wset, eof, fsf, fsfm, bsf, bsfm, fsr, bsr,
fss, bss, rewind,
          offline, rewoffl, retension, eod, seod, seek,
tell, status,
          erase, setblk, lock, unlock, load, compression,
setdensity,
          drvbuffer, stwrthreshold, stoptions, stsetoptions,
stclearoptions,
          defblksize, defdensity, defdrvbuffer,
defcompression, densities,
          setpartition, mkpartition, partseek, asf.
moremagic:~# mt.new --version
GNU mt version 2.4.2
moremagic:~# mt.new datcompression 1
Compression on.

Comment 1 Jeff Johnson 1999-09-05 16:01:59 UTC
Fixed in mt-st-0.5b-4.


Note You need to log in before you can comment on or make changes to this bug.